Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 498 - Need concept of "proxy" entry clerk
Summary: Need concept of "proxy" entry clerk
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-16 16:50 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-15 04:39:51 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-16 16:50:10 UTC
Having just succeeded in entering 30-40 "bugs" that
are really change requests that I'm entering for tracking
purposes, I find that my mailbox is swamped with state
transitions that I have no interest in. How to I decouple
myself from being notified if I'm the initiator of the
"bug"?

Comment 1 Anonymous 1999-04-22 19:53:59 UTC
This is a useful feature that we'll include in a later release.

- Alex

Comment 2 David Lawrence 1999-11-15 04:39:59 UTC
This has been fixed in the latest release of Bugzilla. You now have the ability
to exclude yourself from receiveing mail on changes that you made yourself which
you obviously would then know about.


Note You need to log in before you can comment on or make changes to this bug.